/*
公共样式
手机
*/

@media (min-width: 1200px){
    .containerPhone {
        width: 768px;
    }
}
.bInlineBlock{
    display: inline-block;
}
.bBlock{
    display: block;
}
.paddingLR5{
    padding-left: 5px;
    padding-right: 5px;
}
.paddingLR0{
    padding-left: 0;
    padding-right: 0;
}

/*
登录
*/

.loginBox{
    background: url("../img/login_bg.jpg") no-repeat;
    /*background-size:cover ;*/
    /*position: relative;*/
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.loginBox .loginList{
    border-bottom: 1px solid #89abda;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-bottom: 10px;
}
.loginBox .loginList img{
    width: 22px;
}
.loginBox .loginList .loginInput{
    width: 100%;
    background: transparent;
    border: none;
    outline: none;
    font-size: 18px;
    color: #fff;
    opacity: 0.8;
}
.loginBox select{
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.loginBox select>option{
    color: #333 !important;
}
.loginBox label{
    margin-bottom: 0;
}
.loginBox .forgetPassword{
    color: #fff;
    opacity: 0.5;
    margin-bottom: 20px;
    text-decoration: none;
}
.loginBox .loginBtn{
    border-radius: 25px;
    background: #fff;
}
.loginBox input::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #fff;
    opacity: 0.8;
}
.loginBox input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #fff;
    opacity: 0.8;
}
.loginBox input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #fff;
    opacity: 0.8;
}
.loginBox input::-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #fff;
    opacity: 0.8;
}
.loginBox .version{
    position: absolute;
    left: 5px;
    bottom: 5px;
    color: #fff;
    opacity: 0.8;
    font-size: 12px;
}

/*
欢迎
*/

.welcome{
    background: url("../img/welcome.jpg");
    background-size:cover ;
}

/*
忘记密码
*/

.fogetPwd{
    background: url("../img/fogetpwd.jpg");
    background-size:cover ;
}
.fogetPwd .findPwd{
    background: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 10px;
    margin-top: 50px;
}

/*
头部固定
*/

.fixedTitle{
    background: #2460ab;
    color: #fff;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
}
.fixedTitle .pull-left{
    font-size: 14px;
}
.fixedTitle .pull-left a{
    color: #fff;
    text-decoration: none;
}
.fixedTitle .pull-right{
    font-size: 14px;
}
.fixedTitle .pull-right a{
    color: #fff;
    text-decoration: none;
}

/*
录入数据
*/

.enterData{
    margin-top: 50px;
}
.enterData .title{
    color: #2460ab;
    padding: 15px 0;
    border-bottom: 1px solid #d4d4d4;
}
.enterData form{
    margin-top: 15px;
}
.enterData .form-group label{
    font-weight: normal;
}
.enterData .form-group .form-control{
    background: #eee;
    border: none;
    box-shadow:none;
    -webkit-box-shadow:none;
    height: 40px;
}
.enterData .required{
    color: #e40909;
}
.enterData .save{
    border-radius: 25px;
    margin-top: 50px;
}
.enterData select{
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

/*受试者列表*/

.subjects{
    margin-top: 50px;
    background: #f6f5f5;
}
.subjects .title{
    color: #1857a7;
    height: 50px;
    line-height: 50px;
}
.subjects .subjectsList{
    background: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 10px;
}
.subjects .subjectsList .sex{
    margin-left: 20px;
}
.subjects .subjectsList .email{
    border: 1px solid #b7b7b7;
    padding: 5px 8px 3px 8px;
    border-radius: 20px;
    color: #999;
}
.subjects .subjectsList .randomDate{
    color: #999;
}

